## Class Swift_Mime_HeaderEncoder_Base64HeaderEncoder

(line 21)

## Description

    Swift_Encoder_Base64Encoder
       |
       --Swift_Mime_HeaderEncoder_Base64HeaderEncoder

Located in File: /vendors/swiftMailer/classes/Swift/Mime/HeaderEncoder/Base64HeaderEncoder.php

##### Handles Base64 (B) Header Encoding in Swift Mailer.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
string getName ()

#### Method getName (line 31)

#### string getName( )

Implementation of:

Swift_Mime_HeaderEncoder::getName()
  Get the MIME name of this content encoding scheme.

##### Get the name of this encoding scheme.

Returns the string 'B'.

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

#### Inherited From Class Swift_Encoder_Base64Encoder

#### Swift_Encoder_Base64Encoder::charsetChanged() - Does nothing.

#### Swift_Encoder_Base64Encoder::encodeString() - Takes an unencoded string and produces a Base64 encoded string from it.

Documentation generated on Fri, 12 Nov 2010 20:45:16 +0000 by phpDocumentor 1.4.3